/*
 Theme Name:     LPAT Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
 /* payment success css */
.message_image {
    text-align: center;
}
.payment_message {
    border-radius: 14px;
    background: var(--LPAT_Theme-color, #005A60);
    text-align: center;
    padding: 10px;
}
.payment_message p {
    color: var(--secondary-light-BGs, #FFF8EB);
    text-align: center;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 820px;
    margin: auto;
}
.payment_message h2{
    color: var(--other-gold, #FBA832);
text-align: center;
font-family: Montserrat;
font-size: 30px;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.success_lpat_logo {
    padding-top: 25px;
}
.wpcf7-form-control{
	color: #000 !important;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
/*     width: 100%;
    border-radius: 10px;
    border-radius: 10px;
    background: #FFF; */
     
}
.form_class_name {
    content: "";
    background-image: url(https://lpatedge.in/wp-content/uploads/2023/09/name_icon.svg);
    background-size: 33px;
    /* width: 20px; */
    /* height: 20px; */
    /* position: relative; */
    /* left: 5px; */
    transform: translateY(-50%);
    z-index: 9;
    background-repeat: no-repeat;
    width: 100% !important;
       background-position-x: 15px;
    background-position-y: 17px;
}
.form_class_email{
	content: "";
    background-image: url('https://lpatedge.in/wp-content/uploads/2023/10/inner mail icon.svg');
    background-size: 33px;
    /* width: 20px; */
    /* height: 20px; */
    /* position: relative; */
    /* left: 5px; */
    transform: translateY(-50%);
    z-index: 9;
    background-repeat: no-repeat;
    width: 100% !important;
      background-position-x: 16px;
    background-position-y: 16px;
}
.form_class_phone{
	content: "";
    background-image: url('https://lpatedge.in/wp-content/uploads/2023/10/inner call icon.svg');
    background-size: 33px;
    /* width: 20px; */
    /* height: 20px; */
    /* position: relative; */
    /* left: 5px; */
    transform: translateY(-50%);
    z-index: 9;
    background-repeat: no-repeat;
    width: 100% !important;
        background-position-x: 22px;
    background-position-y: 14px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
    background: #000;
    border-color: #ffb900;
    color: #fff;
}
.wpcf7-not-valid-tip {
    margin-bottom: 0px;
    position: relative;
    top: -33px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.form_btn_class:hover {
   
    color: #fff !important;
}
.list_item{
	margin-top:10px;
}
@media only screen and (max-width: 600px) {
.payment_message p {
    width: 100%;
}
}